Insert table button | TOC

The insert table button opens the window shown below. This action enables you to create tables.
Field descriptions:

Columns | Number of columns in the table.
Rows | Number of rows in the new table.
Cellpadding | Cellpadding of the table .
Cellspacing | Cellspacing of the table .
Alignment | Table alignment .
Border | Border thinkness of table.
Width | Width in pixels of table .
Height | Height in pixels of table.
Class | Style or CSS class of table.

Go to: Table of contents | Top